Page MenuHomePhabricator

Mailing-list for wikimedian user groups in Perú
Closed, ResolvedPublic

Description

Hi folk,
in Perú we need a channel to communicate us. So, we are here to solicit a mailing-list if is possible. In same time, we want to ask for un-banned the irc channels for Perú. We have problems to login in some irc channels. wikimedia-pe and wikipedia-pe, wikipedia-es etc...
the message is:
× You are banned from #wikimedia-pe. Cannot join channel (+b) - you are banned

Event Timeline

Txolo created this task.Oct 26 2016, 1:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2016, 1:45 AM
Krenair added a subscriber: Krenair.EditedOct 26 2016, 2:06 AM

Mind PMing me the IP that you use to connect to FreeNode? #wikimedia-pe has a $j:#wikipedia-es-ops ban, and #wikipedia-es-ops has several big IP range bans, all registered to Peru:

132.184.*, 201.230.*, 181.67.*, 181.66.*, 190.236.*, 201.240.*, 179.7.*.*

It looks like a number of bans on that channel are inherited from #wikipedia-es-ops, I would need to know what IP you are connecting from and your IRC nickname to in order to remove one that might be affecting you or other users.

You can message me on IRC as AlexZ if you would prefer to not post your information here.

Txolo added a comment.EditedOct 26 2016, 2:19 AM

This ban work to all wikimedian here and in many different places, I suppose the same number of ip's.

We are finishing the WLM 2016 campaign, and we realized than none of us can login in irc channels, so we think than any person who want contact with us trough this IRC are in the same situation. We think its ban is for an ISP because in Perú the IP's adress are dynamics.

I believe most of those channels inherit the ban list from #wikipedia-es-ops. We would still need to know a specific IP address to see which range ban there is causing the problem.

Txolo added a comment.EditedOct 26 2016, 2:46 AM

I have this one:
179.7.212.182
and this:
179.7.115.180

The rangeban 179.7.* has now been removed by the local es ops, please let me know if you encounter any other issues.

Txolo added a comment.EditedOct 26 2016, 3:07 AM

Nice! we can use IRC channel now! Many thanks!

So, how we can do to have a mailing-list too?

-jem- added a subscriber: -jem-.Oct 26 2016, 9:07 AM
Matiia added a subscriber: Matiia.Oct 26 2016, 9:09 PM
Txolo added a comment.EditedOct 27 2016, 4:46 PM

Hi @Aklapper, thanks!
here the information:

  • requested name of the mailing list, ending in @lists.wikimedia.org

wikimedia-pe@lists.wikimedia.org

  • reasoning/explanation of purpose (and link to community consensus, if applicable)

Mailing list for Wikimedians user groups in Perú and its projects, like WLMPerú and others.

  • initial list administrator's email address

wlmperu@riseup.net

  • secondary list administrator's email address (as a backup)

nomadas@riseup.net

Txolo added a comment.Nov 3 2016, 7:30 PM

Hi all!
any news about this issue?
thanks!!

tomasz claimed this task.Nov 4 2016, 7:21 PM

Apologies for the delay, @Txolo, I'll take care of the request tonight.

@Txolo: Just to make sure, can you canfirm that these two addresses belong to different people?

Txolo added a comment.Nov 5 2016, 4:56 PM

@tomasz: Yes, they are from different people, but if is possible, add ovruni@riseup.net as owner too. Thanks!

tomasz added a comment.EditedNov 5 2016, 10:49 PM

The list has now been created, and I configured it to have public archives, with everyone being able to subscribe to it freely.

You can configure the rest of the settings, including list description and a terse identifying phrase at the following web page:

https://lists.wikimedia.org/mailman/admin/wikimedia-pe

The web page for users of your mailing list is:

https://lists.wikimedia.org/mailman/listinfo/wikimedia-pe

Please list and describe your mailing list at the appropriate section of the mailing list overview page on Meta.

I just sent the admin password to the three e-mail addresses given above, and made them list administrators.

This request is now closed; enjoy your new mailing list!

tomasz closed this task as Resolved.Nov 5 2016, 10:49 PM